From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 July 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.07.22.22.41.21660">A Small White Cloud in a Stormy Sky</a>:<BR>
This is lovely :)
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 23 July 2008<P>

Ali, aparajita, BK, Star, and everyone: how have you all been?  i feel like i've said this too many times, but i'm never on here. curse life and its busyness.  Hope all is well.<BR>
<BR>
cryingshame - sorry i haven't gotten a chance to reply to your email, i've been working two jobs to save up for europe and my personal life barely allows me time for anything.  I'm also moving soon so packing and other things keep me unbelievably hectic.  i will reply soon though.<BR>
<BR>
kirk - thankyou so much for the pick.  i'm still surprised when you put me up there, but it always puts a smile on my face.  Curious, why did you like that line so much?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 July 2008<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2008.07.23.06.57.17910">Elysium, Enter</a>: Wow, your words made my heat flutter. Incredible words Marsh!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 July 2008<P>

Star of David; Thanks for your comment. I have a picture to go with it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 July 2008<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2008.07.23.06.57.17910">Elysium, Enter</a>:<BR>
<BR>
You write so beautifully, Marsh.  Really great stuff.  I enjoyed the imagery in this--and the tone is very spot-on.  Thanks for sharing this!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 July 2008<P>

Marsh; It's funny what happens when it's 6am and you are trying to type heart and leave out the r...haaa. Anyway Elysium, Enter; is a heart melt and we want more please.<BR>
<BR>
bk
<HR>